/************************************************
Contains any custom styles required for ISOL2 UI
*************************************************/

/***************************
standard.css style overrides
****************************/
* {
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#666;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#f2f2f2;
	scrollbar-highlight-color:#aaa;
	scrollbar-shadow-color:#aaa;
	scrollbar-track-color:#eee
}

body {
    font-size: 11px;
}
strong {
	font-weight: bold;
}
#aux a {
    font-size: 11px;
}
#nav ul li .dropdown {
	z-index: 9999;
}
#nav li a {
    font-size: 12px;
}
#footer,#footer a {
    font-size: 10px;
}
#canvas .disclaimers {
    font-size: 10px;
}
#canvas .disclaimers .little {
    font-size: 10px;
}
#head {
	padding:0 10px;
}
#content {	
	margin-left: 20px;
	margin-right: 20px;
}
#footer {
	margin-left: 9px;
    margin-right: 8px;
   
}
/****************************
Column Layout Styles
****************************/
.super
{
width:1495px;	}

.main {
    float: left;
    width: 500px;
}

.searchmain {
    float: left;
    width: 29%;
    padding-right: 10px; 
    overflow: auto;
}
.sidebar {
    /* float: right; */
    width: 100%;
    
}

.sidesection {
    float: right;
    width: 410px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}

.basketsection {
	padding: 5px;
	margin-left: 55px;
    border: 2px solid #CCCCCC;
}

.basketsection input[type="radio"] {	
    margin-left: 10px;
}

.basketsection span {	
    font-weight: bold;
    margin: 0px 10px;
}

.sectionHeading {
    background: url("/isol2/resources/static/images/module_header.gif") repeat-x scroll left bottom #FFFFFF;
    border: 0 none;
    font-size: 12px;
    font-weight: bold;
    /* height: 25px; */
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    display: block;
}

.sectionSubHeading {
    background: url("/isol2/resources/static/images/module_header.gif") repeat-x scroll left bottom #FFFFFF;
    border: 0 none;
    font-size: 11px;
    font-weight: bold;
    height: 20px;;
    padding-top: 8px;
    text-align: center;
    vertical-align: middle;
}

/************************
Left-to-right div layout
************************/
.ltr-layout div {
    float: left;
    margin: 5px;
}
.ltr-layout li label {
	width: 50px;
}

/**************************
Search fields table layout 
**************************/
#searchFieldsTable td {
	padding: 2px;
	vertical-align:top;
}
#searchFieldsTable td div {
	padding: 0 2px;
}
#searchFieldsTable td span {
	padding-top: 0 2px;
}
#searchFieldsTable label {
	float: right;
	text-align: right;
	font-weight: bold;
	padding-top: 3px;
}

#searchFieldsTable td div label {
	float: left;
	padding-right: 5px;
	text-align: right;
}

/*contains .searchcriteria and submit buttons*/
.searchsidebar {
	float:left;
	width: 100%;
	margin-right: 20px;
}

.searchcriteria {
	width: 100%	;
	margin-right : 80px;
}

.restofspace {
	display: inline-block; 
	width : 70%;
}

.customHeading {
	background:url("/isol2/resources/static/images/menu_background.jpg") repeat 3px 100%;
	font-weight: bold;
	color: rgb(255, 255, 255);
	display: inline-table;
	width: 100%;
	padding: 4px 0px 4px 0px;
}

.search-sidebar label {
	padding: 2px 2px 2px 19px;
	margin :0px;
}

.search-sidebar {
	background: #f2f8fd;
	width : 100%;
}

.search-sidebar li {
	padding: 5px 5px 5px 3%;
}

.sidebar span.delete {
  	width: 100%;
  	text-align: right;
}


.left-label-padding{
	padding-left: 150px;
}

.sidebar span.delete a {
   background: url("/isol2/resources/static/images/ico_pipe.gif") no-repeat scroll left center transparent;
    display: inline-block;
    padding: 0 0 0 5px;  
    vertical-align: bottom; 
}

.sidebar a {
    padding: 0 5px 0 0px;  
}

.search-highlight {
    background-color: #FFFFFF;
    padding-left: 3px;
}

#orderStates {
	min-width: 200px;
}

#orderStates li {
	height: 13px;	
	padding-top: 1px;
	padding-bottom: 1px;
}

#orderStates input {
	height: 1.7em;
	clear:	left;
	float: 	left;
	margin: 0 3px;
	padding:	0;	
}

#orderSides li, form li {
	display: inline-block;	
}
#orderSides input {	
	margin-left:	5px;
	margin-right:	3px;	
}

#searchButtons {
/* 	border-top: 1px solid #CCCCCC; */
	padding-top: 10px;	
	padding-bottom: 5px;

}

#searchButtons input {
	height: auto;	
	float: none;
	margin-top: 5px;
	margin-right: 5px;
}
.searchResults {
	/* border-top: 1px solid #CCCCCC; */
	border-left: 1px solid #CCCCCC;
	padding-top: 5px;
	display: inline-block;
	width: 100%;
}

/**********
Product / Order Info Specifics
**********/

#productdetails label {
	text-align: right;
	/* padding-left: 10px; */
	font-weight: normal;
	width: 60%;
}

#productdetails span {
	font-weight: bold;
	width: 30%;	
}

#orderdetails li label {
	text-align: right;
	padding-left: 25px;
	font-weight: normal;	
	min-width: 80px;
}

#orderdetails li span {
	font-weight: bold;	
}

#orderdetails ul.standard li {
	height : 20px !important;
	margin : 6px 0px !important;
}

/*************************************
Product details page - Holidays table
*************************************/
#productHolidaysTable {
	margin: 10px;
}
#productHolidaysTable td.productHolidays {
    padding: 10px;
}
#productHolidaysTable td.productHolidays #holidayYearDiv {
    padding: 5px;
}
#productHolidaysTable div.yui-calcontainer {
    margin: 2px;
}
/* #productHolidaysTable td span {
    padding-top: 0 2px;
}
#productHolidaysTable label {
    float: right;
    text-align: right;
    font-weight: bold;
    padding-top: 3px;
}
#productHolidaysTable td div label {
    float: left;
    padding-right: 5px;
    text-align: right;
} */


/*******************
ISOL2 tab specifics
*******************/
#isol2-tabs div.on { 
	/* padding: 10px; */ 
	_margin-top: 10px; 
	display: block;
}
#isol2-tabs div.off { 
	display: none;
}
#isol2-tabs .tabs-hd .first { 
	margin-left: 8px; 
}
#isol2-tabs .tabs-hd .last { 
	background-image: none;
}
#isol2-tabs .tab-panel {
    min-width: 900px;
    margin: 0px 5px;
}
#isol2-tabs li {
    list-style: none outside none;
    line-height: 36px;
    position: relative;
    top: 5px;
    margin: 0px 0px;
    height: 36px;
    vertical-align: top;           
}
#isol2-tabs li.off { display: none; }
#isol2-tabs .tabs {
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
}
.tabs {
    float: left;
    margin-top: 10px;
    padding-bottom: 10px;
    min-height: 300px;
    width: 800px;
}
.tabs div.tab {
    padding: 15px 0px;
}
/* tab override styles */
.tabs .tabs-hd .tab .tablink-small {
	padding: .6em .8em .62em;
	font-size:12px;
	color:#333;
}
.tabs .tabs-hd .selected .tablink-small {
	background: transparent url(/isol2/resources/static/images/northam_sprites.png) repeat-x scroll 0 -491px;
	color: #fff;
}
.tabs .tabs-hd .on .tablink-small {
	background: transparent url(/isol2/resources/static/images/northam_sprites.png) repeat-x scroll 0 -491px;
	color: #fff;
} 

/*************************
Tables - generic, non YUI
**************************/
div.dataTableHeader {
	background: none repeat scroll 0 0 #F2F8FD;
	line-height: 24px;
	font-family: arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 3px;
	padding: 0 2px 3px 0;
}
div.dataTableDiv {
	overflow: auto;
	max-height: 20em;
}
table.dataTable {
	font-size: 11px;
	color: #000000;
	border-collapse: separate;
	border: 1px solid #CCC;
	width : 100%;
}
table.dataTable thead {
    background: url("/isol2/resources/static/images/table_header_bg.gif") top repeat-x scroll #D8ECFA;
    border: 1px solid #CCC;
}
table.dataTable thead th {
    vertical-align: bottom;
    font-size: 11px;
    padding: 5px 5px;
    font-weight: bold;
    vertical-align: middle;
    border-color: #CBCBCB;
    border-style: none solid solid none;
    border-width: medium 1px 1px medium;
}
table.dataTable tbody tr {
	line-height: 20px;
	margin-bottom: 2px;
}
table.dataTable tbody tr.odd {
	background-color: #EDF5FF;
}
table.dataTable tbody tr.even {
	background-color: #FFFFFF;
}
table.dataTable tbody tr td {
    padding: 0 5px;
    border-color: #CBCBCB;
    border-style: none solid none none;
    border-width: medium 1px medium medium;
}
table.dataTable tfoot {
    background: url("/isol2/resources/static/images/table_header_bg.gif") top repeat-x scroll #D8ECFA;
    border: 1px solid #CCC;
}
table.dataTable tfoot th {
	text-align: right;
	font-weight: bold;
	padding: 4px 5px;
	border-color: #CBCBCB;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
}

table.list_data {
	font-size: 10px;
	color: #000000;
	border-collapse: separate;
	border: 1px solid #CCC;
	width : 100%;
}
table.list_data thead {
	background: url("/isol2/resources/static/images/table_header_bg.gif") top repeat-x scroll #D8ECFA;
	border: 1px solid #CCC;
}
table.list_data thead th {
	vertical-align: bottom;
	font-size: 11px;
	padding: 3px 2px;
	font-weight: bold;
	vertical-align: middle;
}
table.list_data thead th span.section-title {
	font-size: 12px;
} /* Larger font for section headers */
table.list_data div {
	font-size: 12px;
	font-weight: normal;
	color: #666;
} /* vi-lite: mod */
table.list_data  th div {
	font-size: 11px;
	color: #333;
} /* vi-lite: new */
table.list_data tr.standard td {
	vertical-align: top;
	color: #000000;
}
table.list_data tbody tr.stripe {
	background-color: #F6F6F6;
}
table.list_data tfoot {
    background: url("/isol2/resources/static/images/table_header_bg.gif") top repeat-x scroll #D8ECFA;
    border: 1px solid #CCC;
}
table.list_data tfoot td {
    border-top: 1px solid #CCC;
}
table.list_data input {
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 5px;
	margin-right: 1px;
}

/*************************************************************
Overriden in the head section of the layout page default.tagx, 
used to eliminate flicker of JS components when JS is enabled. 
See default.jspx.
**************************************************************/
.nodisplay {
}

/************
Error Styles
************/
.errors {
	color: red;
	/* display: block; */
}
div.errors {
	padding: 10px 0;
}
span.errors {
	font-size: 9px;
	float: right;
}
input.errors{
    border: 1px solid #FF0000;
}

/************
Error No Padding Styles
************/
.errorsnopadding {
	color: red;
	/* display: block; */
}
div.errorsnopadding {
	padding: 0 0;
}
span.errorsnopadding {
	font-size: 9px;
	float: right;
}
input.errorsnopadding{
    border: 1px solid #FF0000;
}

/**************
Warning styles
**************/
.warnings {
	color: #F0830F;
	padding: 10px 0;
}

/************
Message Styles
************/
.messages {
	color: #0B68B7;
	display: block;
	padding: 10px 0;
	font-weight: bold;
}

.messages_label {
	color: #0B68B7;
	padding: 10px 0;
	font-weight: bold;
}

.messages li {
	padding: 0 0 0 5px;
}

.messages_highlight {
	color: #FF0000;
	display: block;
	padding: 10px 0;
	font-weight: bold;
}

.messages_highlight li {
	padding: 0 0 0 5px;
}

/************
Message with out padding Styles
************/
.messages_without_padding {
	color: #0B68B7;
	display: block;
	padding: 0 0;
	font-weight: bold;
}

.messages_without_padding_label {
	color: #0B68B7;
	padding: 10px 0;
	font-weight: bold;
}

.messages_without_padding li {
	padding: 0 0 0 0;
}

.messages_without_padding_highlight {
	color: #FF0000;
	display: block;
	padding: 10px 0;
	font-weight: bold;
}

.messages_highlight li {
	padding: 0 0 0 5px;
}

/***************
Highlight
***************/
.highlight {
	color: #006BB4;
	font-weight: bold;
}
.error-highlight {
	background-color: #FF0000;
	font-weight: bold;
}

/****************************
Data Display and Form Styles
****************************/
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
    border-bottom: 1px solid #CCCCCC;
    border-top: 8px solid #1984B9;
    margin-bottom: 0;
    padding: 10px;
}
h3 {
	font-size: 14px;
    border-bottom: 6px solid #1984B9;        
}
h4 {
	/* border-bottom: 1px solid #CCCCCC; */
	padding: 5px 0px;
}


h5 {
	/* border-bottom: 1px solid #CCCCCC; */
	padding: 1px 0px;
}
.bold {
	font-weight: bold;
}
.tealtext {
	color: #0B68B7;
}
/***********
Form styles
************/
.listdata, form {
    font-family: arial,sans-serif;
}
.listdata li, form li {
    list-style: none outside none;
    text-align: start;
    vertical-align: top;
    display: block;
    margin: 6px 0;
}
.listdata li {
    height: 14px;
}
.listdata li.tall {
    height: 25px;
}
 form li {
    height: 20px;
} 
.listdata li label, form li label {
    display: block;
    float: left;
    margin: 0 8px;
    text-align: right;
    width: 130px;
}
.listdata li span {
    font-family: arial,sans-serif;
    float: left;
    vertical-align: top;
}

/* .formData {
	margin: 10px 0px;
} */


.formData, .formData-wide, .formData-narrow {
    margin: 10px;
}

.formData li, .formData-wide li, .formData-narrow li {
    display: block;
    line-height: 2.0 !important;
    /* height: auto !important; */
    height: 25px !important;
}

/* .formData-wide li {
    height: 25px !important;
} */

.formData li label {
    width: 200px !important;
    text-align: left;
}

.formData li label.long  {
    width: 350px !important;
}

.formData .left-margin {
	margin-left : 215px;
}

.formData-narrow li label {
    width: 80px !important;
    text-align: left;
}

.formData li span, .formData span, .formData-wide li span, .formData-wide span, .formData-narrow span {
	font-weight: bold !important;
}

.formData .checkbox label, .formData .radio label, .formData-wide .checkbox label, .formData-wide .radio label, .formData-narrow .checkbox label, .formData-narrow .radio label {
    width: auto !important;
}

.formData-wide li label, .formData-wide label, .formData-narrow label {
    width: 350px !important;
    text-align: left;
}

form li input, form input {
    font-family: arial,sans-serif;
    height: 14px;
    padding: 2px;
    margin-right: 2px;
    border: 1px solid #1984B9;
    vertical-align: top;
    color: #000000;
}

.basketsettlementdate input {
    font-family: arial,sans-serif;
    height: 14px;
    width: 70px;
    padding: 2px;
    margin-right: 2px;
    border: 1px solid #1984B9;
    vertical-align: top;
    color: #000000;
}

.fileUploadDiv input {	
	background-color:#FFF !important; 	
	height: 20px;
}

.widthtwenty {
	width: 20%;
}

.widthHundredtwenty, .formData li label.widthHundredtwenty {
	width: 120px !important;
}

/* For IE's borders around checkboxes and radio buttons */
/* input[type="radio"] { */
input[type="checkbox"], input[type="radio"] {
	background: transparent;
	border: 0;
	/* margin: 2px 2px 2px 0; */
}
.radio label, .checkbox label {
	width: auto !important;
	margin: 0 3px !important;
}
.radio input, .checkbox input {
    float: left;
}
form li button {
    font-family: arial,sans-serif;
    float: left;
    height: 20px;
    padding: 2px;
    margin-left: 2px;
    margin-right: 2px;
    border: 1px solid #1984B9;
    vertical-align: top;
    color: #000000;
}
form select, .example_menu select {
    font-family: arial,sans-serif;
    height: auto;
    padding: 2px;
    margin: 0 3px 0 0;
    vertical-align: top;
    border: 1px solid #1984B9;
}

.submitbuttons, li.submitbuttons { 
	margin: 10px 10px 10px 0px;
	display: block;
}

input.button_search {
    background: -moz-linear-gradient(center top , #357EC7 20%, #1984B9  100%) repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 0 #1984B9 inset, 1px 0 0 #006BB4 inset, -1px 0 0 #006BB4 inset, 0 -1px 0 #3D7F12 inset, 0 2px 0 rgba(255, 255, 255, 0.3) inset, 0 0 4px rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    font-family: arial,Sans-Serif;
    font-size: 14px;
    font-weight:bold; 
    height: 50px;
    line-height: 35px;
    margin: 0;
    padding: 0 10px 0 8px;
    width: 60px;
}

.brokerbutton input[type="submit"] {
	border: 1px solid #1984B9;
	font-family: arial, sans-serif;
	float: left;
	height: 20px;
	padding: 2px;
	vertical-align: top;
	color: #FFF !important;
	background: url('/isol2/resources/static/images/button_bg.png') repeat-x;
	cursor: pointer;
	font-weight: bold;
	width: 100px !important;
}

.submitbuttons input[type="button"], .submitbuttons input[type="submit"], .submitbuttons input[type="reset"], .submitbuttons button, .inlineButtons button, .inlineButtons input{
	border: 1px solid #1984B9;
    font-family: arial,sans-serif;
    float: left;
	height: 20px;
	padding: 2px;
    vertical-align: top;
    color:#FFF !important; 		
    background:url('/isol2/resources/static/images/button_bg.png') repeat-x;
    cursor:pointer;
    font-weight:bold;
    width : 75px;
}
.submitbuttons input[type="button"].wide, .submitbuttons input[type="submit"].wide, .submitbuttons input[type="reset"].wide, .submitbuttons button.wide, .inlineButtons button.wide, .inlineButtons input.wide {
	width: 100px;
}
.submitbuttons .disabled {
    color: #888;
}
.submitbuttons .floatright {
	float: right !important;
}
a.button {
    background: url("/isol2/resources/static/images/button_bg.png") repeat scroll right top transparent;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    height: 14px;
    margin-right: 10px;
    padding: 0 8px 0 5px;
    color: #FFF;
    text-align:center;
}
.bulksubmitbuttons {
	float: right;
}
.bulksubmitbuttons button, .bulksubmitbuttons input[type="button"], .bulksubmitbuttons input[type="submit"] {
    border: 1px solid #1984B9;
    font-family: arial,sans-serif;
    float: left;
    font-size: 12px;
    height: 20px;
    vertical-align: top;
    color:#FFF !important;      
    background:url('/isol2/resources/static/images/button_bg.png') repeat-x;
    cursor:pointer;
    font-weight:bold;
    width : 100px;
    margin-left: 5px;
}

/* Grey text for disabled elements */
.disabled {
    color: #888;
}

/* Field styles */
.date {
	width: 70px;
	float: none;
}

/* Red - for use with required fields, etc */
.red {
	color: red;
}

/* Generic style classes */
.teal-border {
	border: 1px solid #1984B9;
}

/********
filtering/search pieces
*********/

.utility-nav .filter {
	padding: 0;	
	padding: 0 0 0 18px; 
}
 
.utility-nav .filter input {
	vertical-align: middle;	
	margin-right : 2px;
	padding : 2px;
}

div.utility-nav {
	padding: 0 2px 3px 0;
	margin-bottom: 3px;
	background: #F2F8FD;
	overflow: auto
}

.utility-align-lt {
	float: left;
}

.utility-align-rt {
	float: right;
}

div.utility-nav span.filter, div.utility-nav .filter {
    background: url("/isol2/resources/static/images/filter.png") no-repeat transparent;
    background-position: left;
    border: 1px solid #1984B9;
}

div.utility-nav span.filter input, div.utility-nav .filter input {
	border: 0 none;
	height : 16px;
}

div.utility-nav span a, div.utility-nav a {
    margin-bottom: -3px;
}

div.utility-nav .header {
	font-weight: bold;
	margin-right : 37%;
}

.input-table {
	width: 90%;
}

/****************
Login form styles
*****************/
form.login label {
	width: 50px;
}
form.login .submitbuttons {
	margin: 10px 10px 10px 65px;
}

/* Watermark text style */
.watermark {
    color: #888888;
    width: 155px;
}

/* DIV display styles */
.inline-display {
	display: inline;
}
.block-display {
	display: block;
}

.inline-block-display {
	display : inline-block;
}

/****************
Remind User details styles
*****************/
form.remindUserDetails label {
	width: 70px;
}
form.remindUserDetails .submitbuttons {
	margin: 10px 10px 10px 96px;
}

#actionButtons input {
	height: auto;	
	float: right;
	width: 100px;
}

.textLarge {
	width : 250px;
}


.listMedium {
	width : 150px;
}

.listSmall {
	width : 50px;
}

.listMediumPlus {
	width : 200px;
}

.productAPClass .multiSelectLarge {
	width : 55%;
}

.productBrokerClass .multiSelectLarge {
	width : 62%;
}

.productClearingHouseClass .multiSelectMedium {
	width : 50%;
}

.ltrDivContainer {
	width:100%;
}

.blkDiscretionClass {
	width:100%;
	font-family: arial,sans-serif;
	font-size: 10pt;
}

.left-margin-fifty {
	margin-left : 50px;
}

.width-fifty-percent {
	width : 50%;
}

.clear_both {
	clear : both;
}

.fieldSetDiv {	
  background  : #F5F5F5 url("/isol2/resources/static/images/fade_out_slice.jpg") bottom repeat-x;
  font-family: arial,sans-serif;
  border: 1px solid #1984b9;
  margin : 20px 40px;
}

.fieldSetDiv legend {
  color : #156CC6;
  font-size: 9pt;
  margin: 0px 10px;
}

.twoDivFieldSet {	
  width       : 300px; 
  height      : 200px;
  display : inline-block;
}

.fieldSetDiv select {
	border : 0;
	background  : #F5F5F5 url("/isol2/resources/static/images/fade_out_slice.jpg") bottom repeat-x;
	width : 100%;
	height : 100%;
	padding: 5px;
	margin : 0px !important;
}

.fieldSetButtons {
	margin: 6% 0%;
}

.floatRight {
  float      : right;
}

.alignRight {
  text-align : right;  
}

.floatLeft {
  float      : left;
}

.floatCenter {
  float: center;
}

.alignLeft {	
  text-align : left;
}

.alignCenter {
  text-align : center;
}

.buttonSmall {
	width : 50px;
}

.buttonMedium {
	width : 200px;
}

.buttonMediumPlus {
	width : 150px !important;
	margin: 0 2px 0 0; 
}

.inputLarge {
	width : 250px !important; 
}

.inputMedium {
	width : 100px !important; 
}

.inputSmall {
	width : 50px !important; 
}

.buttonStandard {
	width : 75px;
}

.multiSeslect {
	display: inline;
}

.scrollableMultiSelect {    
	overflow: auto; 
}

.scrollableMultiSelect select{ 
	display: inline;  
	position: relative;
}

.tabsSummary {
	min-height : 150px;
}

.no_left_margin {
	margin-left : 0px !important;
}

.no_top_margin {
	margin-top : 0px !important;
}

.textarea {
  height	  : 50px;
  width	 	  : 300px;
  padding: 2px; 
  margin-left: 1px;
  margin-right: 2px;
  border: 1px solid #1984B9;
  vertical-align: top;
}

.space {
	width: 4px !important;	
}

.smallHeaderMargin {
	margin-right: 18% !important;
}

.orderHeaderInfo {
	margin : 0% 2% 0% 64% !important;
}

.pnoteIssuerDatatable {
	width : 285px !important;
}

form.fileupload label {
    width: auto !important;
}
form.fileupload .submitbuttons {
    margin: 10px 10px 10px 36px;
}

.padding5px {
	padding: 5px;
}

.customBasketSummary {
	float: right;
}

.customBasketSummary li {
    display: block;
    height: 15px;
    list-style: none outside none;
    margin: 6px 0;
    text-align: start;
    vertical-align: top;
}

.customBasketSummary li label {
    font-weight: normal;
    min-width: 80px;
    padding-left: 25px;
    text-align: right;
    display: block;
    float: left;
    margin: 0 8px;
    width: 130px;
}

.customBasketSummary li span {
    font-weight: bold;
}

.batchStatus_PAUSED {
	background-color: #FF0000;
	padding: 2px;
	font-weight: bold;
	color: #FFFFFF;
}

.bulkupdate td {
	background-color: #FF0000 !important;
}

.togglebutton {
	float:left;
	/* width: 400px; */
}
	
.togglebutton a {
	font-weight:bold;
}
	
.toggle {
    padding: 4px 2px 3px 19px;
	height:200px;
	width:200px;
	/*-ms-behavior: url(/isol2/resources/static/styles/backgroundsize.min.htc);*/
	/*background: url("/isol2/resources/static/images/toggle_search.gif") no-repeat 3px 50%; */
	background-size: 10%;
}

.mouseover-popup {
	display: none;
	position: absolute;
	border-style: 1px solid #1984B9;
	background-color: #EDF5FF;
	padding: 5px;
}

#label_order_orderside #switchOrderNote {
	float:left;
	padding-left: 5px;			
}

.readOnly_true {
    color: #888;
    background: #dddddd;
}

/* AP Customizations Style*/
#apCustomizationList-div {
	width: 100%;
}

#apCustomizationInstruction-div {
	color: #F0830F;
	padding: 10px 0;
}

.ap-customization-page-leftCol {
	padding-top: 55px;
	padding-left:30px;
	padding-right:30px;
	vertical-align: top;
}

.ap-customization-page-leftCol label {
	font-weight: bold;
	 
}

.ap-customization-page-leftCol ul {
	margin-left: 0.95em; 
	text-align: left;
}

.ap-customization-page-leftCol ul li {
	display: list-item; 
	list-style-type: disc;
}

.ap-customization-page-rightCol {
	padding: 0px;
	width: 900px;
}

.apCustomization-highlight {
	font-weight: bold;
	font-size: x-small;
	font-variant:small-caps;
}

a.aggrid-button {
    background: url("/isol2/resources/static/images/button_bg.png") repeat scroll right top transparent;
    font-size: 13px;
    font-weight: bold;
    height: 14px;
    margin-right: 10px;
    padding: 0 8px 0 5px;
    color: #FFF;
    text-align:center;
}